## golang-github-cloudsoda-go-smb2 0.0~git20231124.f3ec8ae

=== debian/changelog ===
golang-github-cloudsoda-go-smb2 (0.0~git20231124.f3ec8ae-2) unstable; urgency=medium

  * Team upload.
  * No change source upload

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 22 Dec 2023 21:02:56 +0100

golang-github-cloudsoda-go-smb2 (0.0~git20231124.f3ec8ae-1) unstable; urgency=medium

  * Initial release (Closes: #1058993)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Tue, 19 Dec 2023 14:16:24 +0800
