=== debian/control ===
Source: golang-github-cloudsoda-go-smb2
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-geoffgarside-ber-dev,
 golang-golang-x-crypto-dev,
 golang-github-stretchr-testify-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudsoda-go-smb2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudsoda-go-smb2.git
Homepage: https://github.com/cloudsoda/go-smb2
XS-Go-Import-Path: github.com/cloudsoda/go-smb2

Package: golang-github-cloudsoda-go-smb2-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-geoffgarside-ber-dev,
 golang-golang-x-crypto-dev,
 ${misc:Depends},
Description: client implementation of the SMB 2 & 3 protocols (library)
 SMB2/3 client implementation.
