## golang-github-cloudsoda-go-smb2 0.0~git20260226.f37a6f4

=== debian/changelog ===
golang-github-cloudsoda-go-smb2 (0.0~git20260226.f37a6f4-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends: golang-github-jcmturner-gokrb5.v8-dev

 -- Drew Parsons <dparsons@debian.org>  Sat, 28 Feb 2026 10:02:41 +0100

golang-github-cloudsoda-go-smb2 (0.0~git20260226.f37a6f4-1) experimental; urgency=medium

  * Team upload.
  * New upstream snapshot
    - Depends: golang-github-cloudsoda-sddl-dev,
      golang-github-jcmturner-gokrb5.v8-dev
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Fri, 27 Feb 2026 10:53:32 +0100
