=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
+ golang-github-cloudsoda-sddl-dev,
  golang-github-geoffgarside-ber-dev,
+ golang-github-jcmturner-gokrb5.v8-dev,
  golang-golang-x-crypto-dev,
  golang-github-stretchr-testify-dev <!nocheck>,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudsoda-go-smb2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudsoda-go-smb2.git
 Homepage: https://github.com/cloudsoda/go-smb2
@@ -22,7 +24,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ golang-github-cloudsoda-sddl-dev,
  golang-github-geoffgarside-ber-dev,
+ golang-github-jcmturner-gokrb5.v8-dev,
  golang-golang-x-crypto-dev,
  ${misc:Depends},
 Description: client implementation of the SMB 2 & 3 protocols (library)
